body {
  margin: 0px;
  padding: 0px;
}

.Poppins {}

.recipe-design1,
.recipe-design2 {
  padding: 40px 0px 80px 0px;
}

.recipe-design1 h4,
.recipe-design2 h4 {
  font-size: 18px;
  font-weight: 600;
}

.recipe-design1 p,
.recipe-design2 p {
  font-size: 14px;
}

.recipe-design1 .recipe-img img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 10px 10px 0px 0px;
}

.recipe-design1 .recipe-box,
.recipe-design2 .recipe-box {
  border-radius: 10px;
  background-color: white;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.recipe-design1 .recipe-icon,
.recipe-design2 .recipe-icon {
  border-top: 1px solid lightgray;
}

.recipe-design1 .recipe-icon ul,
.recipe-design2 .recipe-right ul {
  margin-bottom: 0px;
  padding-left: 0px;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
}

.recipe-design1 .recipe-icon ul li,
.recipe-design2 .recipe-right ul li {
  display: inline-flex;
  list-style-type: none;
  align-items: center;
  color: #677294;
}

.recipe-design1 .recipe-icon ul li i,
.recipe-design2 .recipe-right ul li i {
  margin-right: 10px;
}

.recipe-design1 .recipe-des .desc-list,
.recipe-design2 .recipe-right .desc-list {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #677294;
}

.recipe-design1 .recipe-des a {
  color: #af1f27;
  text-decoration: none;
}

.recipe-design1 span.highlight {
  background-color: #b1edd9;
  border-radius: 20px;
  padding: 5px 12px;
  font-size: 14px;
}

.recipe-design2 .recipe-left {
  width: 40%;
}

.recipe-design2 .recipe-right {
  width: 60%;
}

.recipe-design2 .recipe-left img {
  width: 100%;
  height: 232px;
  object-fit: cover;
  border-radius: 10px 0px 0px 10px;
}

.recipe-design2 span.highlight {
  padding: 5px 10px;
  font-size: 14px;
  border-left: 4px solid #ff9a01;
  font-weight: 500;
  background-color: #fff0f0;
}

.recipe-design2 .recipe-right a {
  color: #ff9a01;
  text-decoration: none;
}

.recipe-design2 .recipe-right ul {
  padding-top: 10px;
  border-top: 1px solid lightgray;
}

.recipe-design3 {
  padding: 80px 0px;
}

.recipe-design3 .recipe-box {
  border-radius: 20px;
  position: relative;
  transition: all 1s ease;
}

.recipe-design3 .recipe-box img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 20px;
}

.recipe-design3 .recipe-text {
  position: absolute;
  left: 15px;
  bottom: 15px;
  right: 15px;
  border-radius: 10px;
  z-index: 3;
  transition: all 1s ease;
}

.recipe-design3 .recipe-text h4 {
  color: white;
  transition: all 1s ease;
  font-weight: 700;
}

.recipe-design3 span.highlight {
  position: absolute;
  left: 15px;
  top: 15px;
  padding: 4px 10px;
  border-radius: 20px;
  background-color: #2ec76d;
  color: white;
  font-size: 14px;
  font-weight: 500;
  z-index: 3;
}

.recipe-design3 .recipe-box::before {
  content: "";
  background-color: black;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  border-radius: 20px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 35.14%, #000000 100%);
  transition: all 1s ease;
}

.recipe-design3 .recipe-box a {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.recipe-design3 .recipe-text ul {
  display: flex;
  transition: all 1s ease;
  padding-left: 0px;
  margin-bottom: 0px;
}

.recipe-design3 .recipe-text ul li {
  color: white;
  list-style-type: none;
  margin-right: 15px;
}

.recipe-design3 .recipe-text p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 10px;
}

@media (max-width: 575px) {

  .recipe-design2 .recipe-left,
  .recipe-design2 .recipe-right {
    width: 100%;
  }

  .recipe-design2 .recipe-box {
    flex-wrap: wrap;
  }

  .recipe-design2 .recipe-left img {
    border-radius: 10px 10px 10px 10px;
  }
}

.recipe-detail-img img {
  width: 90%;
  height: 400px;
  object-fit: cover;
  border-radius: 10px;
}

.recipe-detail-right h2 {
  color: #010000;
  font-size: 40px;
}

.recipe-detail-right p {
  color: #677294;
  font-size: 14px;
}

.recipe-cooking {
  padding-left: 0px;
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  padding-bottom: 30px;
  border-bottom: 1px solid lightgray;
}

.recipe-cooking li {
  list-style-type: none;
  padding: 8px 16px;
  display: inline-flex;
  color: #010000;
  background-color: #fffaf3;
  border-left: 4px solid #ffe5c3;
  font-size: 14px;
}

.recipe-cooking li span {
  font-weight: bold;
  margin-left: 5px;
}

.recipe-extra {
  padding-left: 0px;
  margin-top: 30px;
}

.recipe-extra li {
  display: inline-block;
  list-style-type: none;
  width: auto;
  border-right: 1px solid lightgray;
  padding: 0px 15px;
  text-align: center;
  font-size: 14px;
}

.recipe-extra li span {
  font-weight: bold;
  margin-bottom: 10px;
}

.recipe-extra li p {
  margin-bottom: 0px;
}

.recipe-extra li:last-child {
  border-right: 0px;
}

.detail-box {
  background-color: #fffaf3;
  padding: 25px;
  border-radius: 10px;
}

.detail-box h3 {
  color: #010000;
  font-weight: 600;
}

.detail-box ul {
  padding-left: 20px;
  margin-bottom: 0px;
}

.detail-box ul li {
  padding: 5px 0px;
  font-size: 14px;
}

.detail-box p {
  padding: 5px 0px;
  font-size: 14px;
}

.boder-me {
  border-right: 1px solid lightgray;
}

.video-box video {
  object-fit: cover;
}

@media (max-width: 992px) {
  .boder-me {
    border-right: 0px;
    border-bottom: 1px solid lightgray;
    padding-bottom: 20px;
  }

  .recipe-detail-right h2 {
    font-size: 40px;
  }
}

@media (max-width: 576px) {
  .recipe-detail-right h2 {
    font-size: 30px;
  }

  .recipe-cooking {
    flex-wrap: wrap;
  }

  .recipe-cooking li {
    width: 100%;
    margin-bottom: 15px;
  }
}

/* loader */
.wc-loader {
  width: 80px;
  height: 80px;
  display: flex !important;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: 100px;
}

.wc-loader:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #e3e3e3 transparent #e3e3e3 transparent;
  animation: wc-loader 1.2s linear infinite;
}

@keyframes wc-loader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.success-alert {
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  border: 1px solid rgba(22, 66, 2, 0.13);
  border-radius: 5px;
  padding: 6px 12px;
  background: #defbde;
  font-size: 12px;
  font-weight: 500;
  box-shadow: 0 6px 12px #0000001a;
  color: #0a3308;
}

.danger-alert {
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  border: 1px solid rgba(255, 0, 0, 0.14);
  border-radius: 5px;
  padding: 6px 12px;
  background: #ffe5e5;
  font-size: 12px;
  font-weight: 500;
  box-shadow: 0 6px 12px #0000001a;
  color: #551010;
}

.related-box {
  padding: 15px;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0px 10px 60px 0px rgba(0, 32, 110, 0.07);
}

.related-img {
  position: relative;
}

.related-img img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.related-img a {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background-color: white;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #f76031;
  display: none;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-size: 18px;
}

.related-text h4 {
  margin-bottom: 10px;
}

.related-text h4 a {
  font-size: 22px;
  text-decoration: none;
  color: black;
}

.related-text span {
  color: #f76031;
  font-weight: 500;
  font-size: 16px;
  margin: 10px 0px;
}

.related-text p {
  font-size: 15px;
  color: #555555;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 10px;
}

.related-text a.add-me {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 20px;
  border: 1px solid #f76031;
  color: #f76031;
  transition: all 0.5s ease;
  text-decoration: none;
  font-weight: 600;
  margin-top: 10px;
  font-size: 14px;
}

.related-text a.add-me:hover {
  background-color: #f76031;
  color: white;
}

/* Testimonials */

.testimonial_1 .swiper-slide,
.testimonial_2 .swiper-slide {
  border-radius: 10px;
  background-color: white;
  padding: 25px;
  text-align: center;
  box-shadow: 0px 16px 50px -12px rgba(0, 0, 0, 0.1);
}

.testimonial_2 .swiper-slide {
  padding: 30px;
}

.testimonial_1 .slide-top {
  position: relative;
}

.testimonial_1 .slide-top img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  margin-top: -70px;
}

.testimonial_1 .swiper-wrapper {
  padding-top: 100px;
  padding-bottom: 50px;
}

.testimonial_1 .slide-top h4 {
  margin-top: 10px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

.testimonial_1 .slide-top span {
  color: #8ca2a3;
  font-weight: bold;
}

.testimonial_1 .slide-top ul,
.testimonial_2 .slide-top ul {
  padding-left: 0px;
  margin-top: 5px
}

.testimonial_1 .slide-top ul li,
.testimonial_2 .slide-top ul li {
  display: inline-flex;
  list-style-type: none;
  color: #ffd600;
  font-size: 14px;
}

.testimonial_1 .slide-bottom i {
  font-size: 42px;
  color: #8fe1ff;
}

.testimonial_1 .slide-bottom p {
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 1px;
  margin-bottom: 0px;
  margin-top: 10px;
  color: #638385;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 500;
}

.testimonial_1 .slide-btn:after {
  display: none;
}

.testimonial_1 .slide-btn {
  top: 25px;
  width: 45px;
  height: 45px;
  background-color: white;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonial_1 .slide-btn i {
  font-size: 20px;
  color: #8fe1ff;
}

.testimonial_1 .swiper-button-next {
  right: 0;
}

.testimonial_1 .swiper-button-prev {
  left: unset;
  right: 55px;
}

.testimonial_2 .slide-top i.fa-quote-left {
  font-size: 48px;
  color: #4bbdbe;
}

.testimonial_2 .slide-top i.fa-star {
  color: #ffd600;
}

.testimonial_2 .slide-top ul {
  margin: 0px !important;
}

.testimonial_2 .slide-top p {
  line-height: 28px;
  letter-spacing: 1px;
  color: #555555;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.testimonial_2 .slide-bottom {
  display: flex;
  align-items: center;
}

.testimonial_2 .slide-bottom img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;

}

.testimonial_2 .slide-bottom h4 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

.testimonial_2 .slide-bottom span {
  color: #555555;
  font-weight: 600;
}

.testimonial_1 .slide-bottom p,
.testimonial_2 .slide-top p {
  height: 100%;
  min-height: 140px;
}

.testimonial_2 .swiper-wrapper {
  padding-bottom: 80px;
}

.testimonial_2 .swiper-pagination-bullet-active {
  background-color: #4bbdbe !important;
}